/*
 * ExNihilo 3D Engine
 * 
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Library General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 *
 * Please read AUTHORS file !!!
 * 
 * $Id: ExManager.cpp,v 1.3 2002/08/17 10:21:37 binny Exp $
 *
 */

#include "ExManager.h"
ExManager::ExManager()
{}
ExManager::~ExManager()
{}
void ExManager::Reset(void)
{}
void ExManager::Init(void)
{}
void ExManager::Reload(void)
{}
void ExManager::SetFlux(std::ostrstream *consol,ExCFluxAction *action)
{
	Consol=consol;
	FluxAction=action;
}
ExCAction ExManager::InputCommand(ExCCommand Command)
{return NOTHING;}
ExCAction ExManager::InputAction(ExCAction Action)
{return NOTHING;}

